/*
 Theme Name:   twentyfifteen-child-COCO
 Theme URI:    https://coco.sapr.jp/
 Description:  Twenty Fifteen Child Theme COCO
 Author:       aminami
 Author URI:   https://coco.sapr.jp/
 Template:     twentyfifteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentyfifteen-child-COCO
*/

/* reset.css ************************************************************************ */

html,body,ul,li { margin:0;padding:0; }
a { text-decoration:none; }
.site-info a:hover { border-bottom: 1px solid transparent; }
img { vertical-align:bottom; }
ul,li { list-style-type:none; }

/* common: widget ************************************************************************ */
.textwidget ul, .textwidget ol { margin-left: 0; }
.textwidget a { border-bottom: 1px solid transparent; }
.textwidget a:hover, .textwidget a:focus { border-bottom: 1px solid transparent; }

/* common ************************************************************************ */

body { background: #ffffff; }
.site-header {
    background-color: #fff;
    border-bottom: 1px solid rgba(51, 51, 51, 0.1);
    padding: 20px;
}
.site-title a {
	font-size:1px;
	color:#ffffff;
	display:block;
	overflow:hidden;
}
.site-title a img {
	width: 240px;
	max-width:90%;
	float:left;
}
@media screen and (min-width: 38.75em) { .site-title a img {width: 280px;} }
.site-main {
	padding:1% 0 !important;
}
.hentry {
    padding-top:3% !important;
}
.hentry,
.page-header,
.page-content,
.site-footer {
    box-shadow: none;
}
.site-description {
	font-size:1px;
	color:#ffffff;
}
.secondary-toggle {
    padding: 0;
    position: fixed;
    top: 40px;
    right: 20px;
    background: #ffffff;
    z-index: 10;
    border:1px solid rgba(51,51,51,0.2);
    width:59px;
    height:40px;
    border-radius:10px;
}
.secondary-toggle:hover, .secondary-toggle:focus { background: #ffffff; }
.secondary-toggle::before { content: "MENU";width:59px !important;text-align:center;font-size:13px;font-family:"verdana";letter-spacing:1px;color:#666666; }
.secondary-toggle.is_open::before { content: "CLOSE"; }
.content_bg { margin:0 -9% 0;}
.content_bg img { width:100%;max-width:100%;}

.page-header { display:none; }
.section_for_style { margin-top:30px;border:1px solid rgba(0,0,0,0.3);border-radius:10px;padding:10px; }
.section_for_style_img { text-align:center;margin-bottom:15px; }
.section_for_style_img img { width:50%;max-width:200px; }

.btn_back_history { text-align:right;width:80px; }
.btn_back_history::before { content:"前のページに戻る";border:1px solid rgba(0,0,0,0.3);border-radius:5px;padding:3px 10px;display:inline-block;cursor:pointer; }
.btn_back_history:hover::before { background: rgba(85,51,0,0.1); }


@media screen and (min-width: 59.6875em) {
	body::before {
	    content: none;
	}
	.sidebar {
	    float: none;
	    margin-right: 0%;
	    max-width: 100%;
	    position: relative !important;
	    width: 100%;
	}
	.site-content {
	    display: block;
	    float: none;
	    margin-left: 0%;
	    width: 100%;
	}
	.site-header {
	    background-color: #fff;
	    border-bottom: 0;
	    margin: 0;
	    padding: 20px;
	}
	.site-footer {
	    float: none;
	    margin: 0;
	    padding: 0;
	    width: 100%;
	}
	.secondary-toggle {
		display:block;
	}
}
@media screen and (min-width: 46.25em) {
	.secondary-toggle::before {
	    line-height: 42px;
	    width: 42px;
	}
}
@media screen and (max-width: 46.24em) {
	.entry-title {
		font-size: 20px;
		font-size: 2.0rem;
	}
	.pagination .nav-links {
	    margin-bottom: 20px;
	}
	#menu_side { clear:both; }
}
@media screen and (min-width: 55em) {	body { font-size:16px !important;font-size:1.6rem !important;  }   }
@media screen and (max-width: 46.25em) {	body { font-size:15px !important;font-size:1.5rem !important; }   }
@media screen and (max-width: 46.24em) {	body { font-size:14px !important;font-size:1.4rem !important; }   }
@media screen and (max-width: 38.75em) {	body { font-size:13px !important;font-size:1.3rem !important; }   }

/* footer ************************************************************************ */
.footer_icon { float:right;display:table; }
.footer_icon li { display:table-cell; }
.footer_icon li a { display:block;width:16px;height:16px; }
.footer_icon li.footer_icon_rss a { background:url('https://coco.sapr.jp/files/image/icon_16_rss.png') center top no-repeat;background-size:16px 16px; }
.footer_icon li.footer_icon_pagetop a { background:url('https://coco.sapr.jp/files/image/icon_16_pageup.png') center top no-repeat;background-size:16px 32px; }
.footer_icon li.footer_icon_pagetop a:hover { background-position:0 -16px; }

.site-footer {
    background:#EBE5C6;
    border-top: 1px solid transparent;
    padding: 3.84615% 0% 0%;
    margin:0 !important;
}
.site-info {
    background-color: #fff;
    border-top: 1px solid rgba(51, 51, 51, 0.1);
    padding: 3.84615% 7.6923%;
}

.footer_link { margin-bottom: 3.84615% !important;padding: 0px 7.6923%; }
.footer_link a { display:block;color:#553300;line-height:180%;font-size:88%;padding-left:15px;position:relative; }
.footer_link a::before {
	content: "";
	width: 0px;
	height: 0px;
	border-top: 3px solid rgba(85,51,0,0);
	border-bottom: 3px solid rgba(85,51,0,0);
	border-left: 8px solid rgba(85,51,0,1.0);
	font-size: 0px;
	position:absolute;
	left:0;
	top:50%;
	margin-top:-3px;
}

/* modal_window ************************************************************************ */

.modal_window {
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:120%;
	text-align:center;
	z-index:1;
	background:rgba(0,0,0,0.5);
}
.modal_window > div {
	position:absolute;
	top:90px;
	left:5%;
	width:90%;
	margin:0 auto;
	background:#ffffff;
	z-index:2;
	padding:20px 10px;
	border-radius:8px;
	border:1px solid #999999;
}

#modal_window_submenu .menu_top {
    margin: 0 auto;
    text-align: center;
}


/* page:top ************************************************************************ */

.menu_top a,
.menu_top a:link,
.menu_top a:visited {
    color: #ffffff;
    font-size: 14px;
    border-bottom:1px solid transparent;
    text-shadow: -2px -1px 2px #000033,2px 1px 2px #000033;
}

.menu_top {margin: 0px -9%;position:relative;clear:both;overflow:hidden;text-align:center;}
.menu_top li {display:inline-block;text-align:center;padding:0px;width:17%;min-width: 87px;}/*width:13.28%*/
.hentry .menu_top li {width:12%;}
.menu_top li a {display:block;position:relative;padding-top:100%;height:0px;text-align:center;}
.menu_top li a span {display:inline-block;position:absolute;top:50%;left:0px;width:100%;text-align:center;margin-top:-21px;}
.menu_top #menu_top2 a span,
.menu_top #menu_top7 a span,
.menu_top #menu_top9 a span {margin-top:-9px;}

.menu_top #menu_top1 a,
.menu_top #menu_top2 a,
.menu_top #menu_top3 a,
.menu_top #menu_top4 a,
.menu_top #menu_top5 a,
.menu_top #menu_top6 a,
.menu_top #menu_top7 a,
.menu_top #menu_top8 a,
.menu_top #menu_top9 a {background-image: url("https://coco.sapr.jp/files/image/menu_top_2.png");background-repeat: no-repeat;background-size:750% auto;}

.menu_top #menu_top1 a {background-position:0 0;}
.menu_top #menu_top2 a {background-position:0 0;}
.menu_top #menu_top3 a,
.menu_top #menu_top9 a {background-position:14% 0;}
.menu_top #menu_top4 a {background-position:28% 0;}
.menu_top #menu_top5 a {background-position:43% 0;}
.menu_top #menu_top6 a {background-position:57% 0;}
.menu_top #menu_top7 a {background-position:71% 0;}
.menu_top #menu_top8 a {background-position:86% 0;}

.menu_top #menu_top1 a:hover { background-position: 0px 100%; }
.menu_top #menu_top2 a:hover { background-position: 0px 100%; }
.menu_top #menu_top3 a:hover,
.menu_top #menu_top9 a:hover { background-position: 14% 100%; }
.menu_top #menu_top4 a:hover { background-position: 28% 100%; }
.menu_top #menu_top5 a:hover { background-position: 43% 100%; }
.menu_top #menu_top6 a:hover { background-position: 57% 100%; }
.menu_top #menu_top7 a:hover { background-position: 71% 100%; }
.menu_top #menu_top8 a:hover { background-position: 86% 100%; }

.home .footer_link { display:none; }
.home .entry-title { display:none; }
.home .site-footer { padding-top: 0;border:0px solid transparent; }

@media screen and (max-width: 59.6875em) {
	.menu_top a,.menu_top a:link,.menu_top a:visited { font-size: 12px; }
}
@media screen and (min-width: 1100px) {
	.menu_top a,.menu_top a:link,.menu_top a:visited { font-size: 16px; }
	.menu_top li a span {
    	margin-top: -26px;
    }
	.menu_top #menu_top2 a span,
	.menu_top #menu_top7 a span,
	.menu_top #menu_top9 a span {margin-top:-13px;}
}

/* archive.php ************************************************************************ */

.archive_date {
    color: #fff;
    text-shadow: 1px 1px 2px rgba(204,51,0,0.5),1px -1px 2px rgba(204,51,0,0.5),-1px 1px 2px rgba(204,51,0,0.5);
    background: linear-gradient(left,rgba(255,255,51,1),rgba(255,255,51,1) 30%,#4172ff);
    background: -moz-linear-gradient(left,rgba(255,255,51,1),rgba(255,255,51,1) 30%,#4172ff);
    background: -webkit-gradient(linear, left top, right top,from(rgba(255,255,51,1)),color-stop(0.3,rgba(255,255,51,1)),to(#4172ff));
    padding:5px 15px 5px 15px;
    font-size: 15px;
	font-weight: 700;
	margin-top:40px;
}

@media screen and (min-width: 38.75em) {
	.archive_date { margin: 40px 7.6923% 0px;}
}
@media screen and (min-width: 59.6875em) {
	.archive_date { margin: 40px 8.3333% 0px;}
}

/* page:menu ************************************************************************ */

.page_menu_sub_menu {
    display: block;
    text-align: center;
    background: url("https://coco.sapr.jp/files/image/menu_side_2.png") top center no-repeat;
    background-size: 300px auto;
    color: #006600;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    text-shadow: -2px -1px 2px #ffffff;
    height: 40px;
    width: 300px;
    line-height: 35px;
    font-size: 17px;
}

.section_for_sessionflow { margin:15px auto 30px;border:1px solid rgba(0,0,0,0.3);border-radius:10px;padding:10px; }
.section_for_sessionflow ul { margin:0 auto 40px; }
.section_for_sessionflow p { margin-bottom:0px; }
.section_for_sessionflow br { display:none; }
.section_for_sessionflow li a span::after { content:"詳しくはこちら";position: absolute;top: 26px;left: 50%;border: 1px solid rgba(85,51,0,0.5);
	width: 120px;margin-left: -60px;border-radius: 6px;display: inline-block;padding: 1px 0px;}
.section_for_sessionflow_hearing div { width:80px;height:80px;border:1px solid rgba(0,0,0,0.3);border-radius:50px;display:table; }


@media screen and (min-width: 59.6875em) {
	.section_for_sessionflow { text-align:center; }
	.section_for_sessionflow ul { display:table; }
	.section_for_sessionflow li { display:table-cell;vertical-align:middle;text-align:center;font-size:13px; }
	.section_for_sessionflow li a { display:inline-block;text-align:center;padding:0 10px;border-bottom: 0px solid transparent;position:relative; }
	.section_for_sessionflow li a::before { content:"";height:0px;width:9%;position:absolute;top:50%;right:94%;
		border-bottom:3px dotted rgba(85,51,0,0.5);
	 }
	.section_for_sessionflow li a span { position:relative; }
	.section_for_sessionflow_hearing { padding:0 10px; }
	a:hover span::after { background:rgba(85,51,0,0.1); }

	.section_for_sessionflow_hearing span { width:80px;height:80px;display:table-cell;vertical-align:middle;text-align:center; }
}

@media screen and (max-width: 59.6875em) {
	.section_for_sessionflow { text-align:left; }
	.section_for_sessionflow ul { display: block;margin-left: -150px;max-width: 200px;width: 50%;position: relative;left: 50%; }
	
	.section_for_sessionflow li { vertical-align:middle;text-align:center;font-size:13px;margin-top: 6%; }
	.section_for_sessionflow li a { display:inline-block;text-align:center;padding:0 10px;border-bottom: 0px solid transparent;position:relative; }
	.section_for_sessionflow li a::before { content:"";height:12%;width:0;position:absolute;left:50%;bottom:97%;
		border-left:3px dotted rgba(85,51,0,0.5);
	 }
	.section_for_sessionflow li a span { position: absolute;top: 50%;left: 100%;width: 140px;margin-top: -20px; }
	.section_for_sessionflow_hearing { padding:0 10px; }
	a:hover span::after { background:rgba(85,51,0,0.1); }
	.section_for_sessionflow_hearing div { margin:0 auto 20px; }
	.section_for_sessionflow_hearing span { width:80px;height:80px;display:table-cell;vertical-align:middle;text-align:center; }
}

/* contact form 7 ************************************************************************ */
span.wpcf7-form-control-wrap.course_select,
span.wpcf7-list-item {display:block;}
.entry textarea.coco_consult_text {
    width: 600px;
    max-width: 100%;
    height: 72px;
}
input[type="checkbox"], input[type="radio"] {
    margin-right: 5px;
}

/*
** 予約方法の選択
*/
.rsv_select_unit ul {
	display:inline-block;
}
.rsv_select_unit li {
	position:relative;
	margin-bottom:15px;
}
.rsv_select_unit li a {
	display:block;
	padding:15px 20px;
	text-decoration:none;
	background:#eeeeee;
	border-bottom: 0px solid #333;
	background: no-repeat url("/files/image/menu_side_2.png") top center / 100% 120px;
}
.rsv_select_unit li a:hover {
	opacity: 0.8;
}


